body {
	background-image: url();
	background-color: #B7BCC3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.field_name {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #587CB4;
}

input.post3, select {
	background-color : #FBFFF9; border: #D1D7DC;
	font-family: "Trebuchet MS"; font-size: 10px;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

input.post2, select {
	font-family: "Trebuchet MS";
	font-size: 10px;
	padding-left:2px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px
	border:0px;
	border:1px solid #7684A0;
	background-color: #FBFFF9;
	margin-top:0px; 
}

.micro {font-family: "Trebuchet MS"; font-size: 9px;}
.microdistr {font-family: "Trebuchet MS"; font-size: 10px; color: #97A5AE; }
.microdir {font-family: "Trebuchet MS"; font-size: 10px; color: #586A79; }
.bluetext {font-family: Verdana; font-size: 10px; font-weight: bold; color: #8894A6; }
.texto {font-family: "Trebuchet MS"; font-size: 11px;}
.texto2 {font-family: "Verdana"; font-size: 11px; color: #000000; }
.texto3 {font-family: "Verdana"; font-size: 10px; }
.texto4 {font-family: "Trebuchet MS"; font-size: 10px;}
.texto5 {font-family: "Trebuchet MS"; font-size: 20px; font-weight: bold; color: #E58121; }
.texto6 {font-family: "Trebuchet MS"; font-size: 15px; font-weight: bold; color: #000000; }
.texto7 {font-family: "Verdana"; font-size: 10px; font-weight: bold; color: #F3BB38; }
.texto8 {font-family: "Verdana"; font-size: 11px; font-weight: bold; color: #FFFFFF; }
.screen {font-family: "Verdana"; font-size: 11px; color: #FFFFFF; }
.sinopsis {font-family: "Helvetica"; font-size: 12px; color: #333333; }
.sinopsis2 {font-family: "Helvetica"; font-size: 11px; color: #333333; }
.arial {font-family: "Arial"; font-size: 10px; font-weight: bold; color: #F3BB38; }
.heading {font-family: "Trebuchet MS"; font-size: 14px; font-weight: bold; }
.heading2 {font-family: Verdana; font-size: 24px; font-weight: bold; }
.style2 {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #587CB4; }
.style6 {font-family: "Trebuchet MS"; font-size: 16px; font-weight: bold; color: #000000; }
.style7 {color: #DE4A1F}
.minit {font-family: "Trebuchet MS"; font-weight: bold; font-size: 11px; color : #A2ADBF; }

.mini         { font-family: "Verdana"; font-size: 10px ; color : #FFFFFF; }
a.mini:link   { color : #FFFFFF; }
a.mini:visited{ color : #FFFFFF; }
a.mini:hover	{ color : #A2ADBF; }

.link2              { font-family: "Trebuchet MS"; font-size: 10px ; color : #486B9F; }
a.link2:link   { color : #486B9F; }
a.link2:visited{ color : #486B9F; }
a.link2:hover	{ color : #6788BA; text-decoration: underline; }

.link2b              { font-family: "Trebuchet MS"; font-size: 10px ; color : #66297A; }
a.link2b:link   { color : #66297A; }
a.link2b:visited{ color : #66297A; }
a.link2b:hover	{ color : #66297A; text-decoration: underline; }

.link3              { font-family: "Trebuchet MS"; font-size: 11px ; color : #CBC9C9; }
a.link3:link   { color : #CBC9C9; }
a.link3:visited{ color :#CBC9C9; }
a.link3:hover	{ color : #FFFFFF; }

.link4              { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #505F76; }
a.link4:link   { color : #505F76; }
a.link4:visited{ color : #505F76; }
a.link4:hover	{ color : #6B7E9A; }

.link4b              { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #5676A7; }
a.link4b:link   { color : #5676A7; }
a.link4b:visited{ color : #5676A7; }
a.link4b:hover	{ color : #8DA3C4; }

.link5              { font-family: "Trebuchet MS"; font-size: 11px ; color : #000000; text-decoration: underline; }
a.link5:link   { color : #000000; text-decoration: underline; }
a.link5:visited{ color : #000000; text-decoration: underline; }
a.link5:hover	{ color : #262626; text-decoration: underline; }

.link6            { font-family: "Verdana"; font-size: 11px ; color : #000000; }
a.link6:link   	{ color : #000000; }
a.link6:visited	{ color : #000000; }
a.link6:hover	{ color : #666666; }

.link7              { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #FFFFFF; }
a.link7:link   { color : #FFFFFF; }
a.link7:visited{ color : #FFFFFF; }
a.link7:hover	{ color : #B75651; }

.news        { font-family: "Verdana"; font-size: 9px ; font-weight: bold; color : #787878; }
a.news:link   { color : #787878; }
a.news:visited{ color : #787878; }
a.news:hover	{ color : #969696; }

.hot         { font-family: "Verdana"; font-size: 10px ; color : #333333; }
a.hot:link   { color : #333333; }
a.hot:visited{ color : #333333; }
a.hot:hover	{ color : #646464; text-decoration: underline; }

.hot2         { font-family: "Verdana"; font-size: 10px ; color : #2778D4; }
a.hot2:link   { color : #2778D4; }
a.hot2:visited{ color : #2778D4; }
a.hot2:hover	{ color : #7D97BD; text-decoration: underline; }

.hot3         { font-family: "Verdana"; font-size: 9px ; color : #999999; }
a.hot3:link   { color : #999999; }
a.hot3:visited{ color : #999999; }
a.hot3:hover	{ color : #909090; text-decoration: underline; }

.hot4         { font-family: "Verdana"; font-size: 10px ; color : #666699; }
a.hot4:link   { color : #666699; }
a.hot4:visited{ color : #666699; }
a.hot4:hover	{ color : #666699; text-decoration: underline; }

.shot         { font-family: "Arial"; font-size: 11px ; color : #000000; }
a.shot:link   { color : #000000; }
a.shot:visited{ color : #000000; }
a.shot:hover	{ color : #646464; text-decoration: underline; }

.menuficha         { font-family: "Arial"; font-size: 12px ; color : #000000; }
a.menuficha:link   { color : #000000; }
a.menuficha:visited{ color : #000000; }
a.menuficha:hover	{ color : #646464; text-decoration: underline; }

.menuficha2         { font-family: "Tahoma"; font-size: 10px ; color : #176EC0; }
a.menuficha2:link   { color : #176EC0; }
a.menuficha2:visited{ color : #176EC0; }
a.menuficha2:hover	{ color : #176EC0; text-decoration: underline; }

.block         { font-family: "Trebuchet MS"; font-size: 10px ; color : #CAD5E3; }
a.block:link   { color : #CAD5E3; }
a.block:visited{ color : #CAD5E3; }
a.block:hover	{ color : #FFFFFF; }

.block2         { font-family: "Trebuchet MS"; font-size: 10px ; color : #666666; }
a.block2:link   { color : #666666; }
a.block2:visited{ color : #666666; }
a.block2:hover	{ color : #999999; }

.block3         { font-family: "Trebuchet MS"; font-size: 10px ; color : #616F9B; }
a.block3:link   { color : #616F9B; }
a.block3:visited{ color : #616F9B; }
a.block3:hover	{ color : #939DBB; }

.block4         { font-family: "Trebuchet MS"; font-size: 10px ; color : #EFEFEF; }
a.block4:link   { color : #EFEFEF; }
a.block4:visited{ color : #EFEFEF; }
a.block4:hover	{ color : #FFFFFF; }

.block5         { font-family: "Trebuchet MS"; font-size: 10px ; color : #B75651; }
a.block5:link   { color : #B75651; }
a.block5:visited{ color : #B75651; }
a.block5:hover	{ color : #FFFFFF; }

.block6         { font-family: "Trebuchet MS"; font-size: 10px ; color : #000000; }
a.block6:link   { color : #000000; }
a.block6:visited{ color : #000000; }
a.block6:hover	{ color : #666666; }

.hitlist         { font-family: "Trebuchet MS"; font-size: 14px ; font-weight: bold; color: #000000; }
a.hitlist:link   { color : #000000; }
a.hitlist:visited{ color : #000000; }
a.hitlist:hover	{ color : #4F4F4F; }

.microdvd             { font-family: "Verdana"; font-weight: bold; font-size: 10px ; }

.micro2dvd             { font-family: "Verdana"; font-size: 10px ; }

.microbd             { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #008CD2; }
a.microbd:link   { color : #008CD2; }
a.microbd:visited{ color : #008CD2; }
a.microbd:hover	{ color : #20B7FF; }

.micro2bd             { font-family: "Verdana"; font-size: 10px ; color : #008CD2; }
a.micro2bd:link   { color : #008CD2; }
a.micro2bd:visited{ color : #008CD2; }
a.micro2bd:hover	{ color : #20B7FF; }

.microalquiler             { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #9D54A5; }
a.microalquiler:link   { color : #9D54A5; }
a.microalquiler:visited{ color : #9D54A5; }
a.microalquiler:hover	{ color : #D2A1BD; }

.micro2alquiler             { font-family: "Verdana"; font-size: 10px ; color : #9D54A5; }
a.micro2alquiler:link   { color : #9D54A5; }
a.micro2alquiler:visited{ color : #9D54A5; }
a.micro2alquiler:hover	{ color : #D2A1BD; }

.microcine            { font-family: "Verdana"; font-size: 10px ; font-weight: bold; color : #85582C; }
a.microcine:link   { color : #85582C; }
a.microcine:visited{ color : #85582C; }
a.microcine:hover	{ color : #D0A375; }

.micro2cine            { font-family: "Verdana"; font-size: 10px ; color : #85582C; }
a.micro2cine:link   { color : #85582C; }
a.micro2cine:visited{ color : #85582C; }
a.micro2cine:hover	{ color : #D0A375; }

a:link {
	color: #486B9F;
	text-decoration: none;
}
a:visited {
	color: #486B9F;
	text-decoration: none;
}
a:hover {
	color: #8EA3C4;
	text-decoration: none;
}
a:active {
	color: #486B9F;
	text-decoration: none;
}

.nav_highlight {background-color:#000066; color:#ffff00}
.nav {color:#000066; background-color:#ffff00}



.field_name {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #587CB4;
}